<ui>
	<layout id='camera_dlg'>
		<vertical id='A'
			color='#000000'
			font.face-name='Arial'
			font.size='15px'
			background.style='solid'
			background.color='#FAFAFC'
			>

			<win id='image_view' margin.left='3' margin.right='3' width='0' height='0'
			border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'/>
			
			<text id='camera_available' width='100%' height='30'/>

		</vertical>
	</layout>
</ui>
